.page-product-category{
    margin-top: 40px;

    .find-option-box{
        display: flex;
        justify-content: flex-end;
        align-items: center;
        margin: 25px 0;
        position: relative;

        .box-advance{
            .btn-find-advance{
                margin-right: 30px;
                cursor: pointer;
                svg{
                    width: 10px;
                }
            }
        }


        .oderby{
            select{
                border: none;
            }
        }

        .show-find-advance{
            width: 100%;
            background: #fff;
            border: 1px solid #e6e6e6;
            padding: 20px;
            position: absolute;
            z-index: 10;
            left: 0;
            min-height: 300px;
            margin-top: 20px;
            box-shadow: 0px 7px 7px -8px #000;
            opacity: 0;
            visibility: hidden;
            transition: all .35s;

            &.open{
                opacity: 1;
                visibility: visible;
                transition: all .35s;  
            }


            &--body{
                display: flex;
                flex-wrap: wrap;

                .advance-col{
                    width: calc(100% / 6);
                    margin-bottom: 30px;

                    .title{
                        font-size: 15px;
                        margin-bottom: 15px;
                        display: flex;
                        align-items: center;

                        svg{
                            width: 8px;
                            margin-left: 8px;
                        }
                    }
                    .list-check{
                        list-style: none;
                        padding: 0;
                    }

                    input[type=checkbox] {
                        position: relative;
                        top: 2px;
                        margin-right: 5px;
                    }
                }
            }

            &--control{
                display: flex;
                align-items: center;
                justify-content: flex-end;

                .cancel-find{
                    color: #000;
                    font-size: 16px;
                }
                .btnApply{
                    margin-left: 20px;
                    border: 1px solid var(--default);
                    background: var(--default);
                    color: #fff;
                    font-size: 16px;
                    padding: 7px 15px;
                    border-radius: 3px;
                }
            }
        }
    }
}